.contact_form .contact_form_title {
  border-bottom: 1px solid #e0e0e0;
  margin: 0 0 39px;
  padding: 0 0 16px;
}
.contact_form .contact_form_title h3 {
  font-size: 36px;
  line-height: 150%;
  color: #21211F;
  font-weight: 300;
  margin: 0;
}
.contact_form .contact_form_section .form-title {
  display: none;
}
.contact_form .contact_form_section form {
  background-color: transparent;
  border: none;
  display: grid;
  grid-template-columns: repeat(10, 1fr);
}
.contact_form .contact_form_section form fieldset {
  justify-content: space-between;
  display: flex;
  flex-wrap: wrap;
  grid-column: 1/-1;
}
.contact_form .contact_form_section form fieldset .hs-form-field {
  width: 49%;
}
.contact_form .contact_form_section form fieldset .hs-form-field label {
  margin: 0 0 4px;
}
.contact_form .contact_form_section form fieldset .hs-form-field label span {
  color: #000000;
  font-weight: 400;
  line-height: 150%;
}
.contact_form .contact_form_section form fieldset .hs-form-field label:(.hs-form-booleancheckbox-display) span {
  font-size: 12px;
}
.contact_form .contact_form_section form fieldset .hs-form-field .input {
  margin: 0;
}
.contact_form .contact_form_section form fieldset input:not([type=checkbox]) {
  border: 1px solid #e0e0e0;
  color: #7a7f77;
  font-size: 18px;
  line-height: 150%;
  padding: 10px 20px;
  width: 100% !important;
}
.contact_form .contact_form_section form fieldset input::placeholder,
.contact_form .contact_form_section form fieldset .hs-form-field textarea::placeholder {
  color: #7A7F77;
}
.contact_form .legal-consent-container .hs-form-booleancheckbox-display input {
  position: relative;
  top: 2px;
  margin-right: 10px;
}
.contact_form .contact_form_section form fieldset.form-columns-1 .hs-form-field {
  width: 100%;
}
.contact_form .contact_form_section form fieldset .hs-form-field textarea {
  border: 1px solid #e0e0e0;
  color: #7a7f77;
  font-size: 18px;
  line-height: 150%;
  padding: 10px 20px;
  width: 100%;
  min-height: 188px;
}
.contact_form .contact_form_section form fieldset .hs_cv input {
  border: none;
  padding: 0;
}
.contact_form .contact_form_section form .hs_submit {
  grid-column: 1/3;
}
.contact_form .contact_form_section form .hs_submit input {
  background: #ff4606;
  border: 1px solid #ff4606;
  border-radius: 40px;
  font-size: 16px;
  font-weight: 500;
  height: auto;
  letter-spacing: .025px;
  line-height: 150%;
  padding: 13px 25px;
  text-transform: uppercase;
  width: 100%;
  box-shadow: none;
}
.contact_form .contact_form_section form .hs_submit input:hover {
  background: #fff;
  color: #FF4606;
}
.contact_form .contact_form_section form fieldset .hs-form-field {
  margin: 0 0 26px;
}
.contact_form .contact_form_section form .hs_error_rollup li {
  margin: 0 0 20px;
}
.contact_form .contact_form_section form .hs_error_rollup {
  grid-column: 1/-1;
}
.contact_form .contact_form_section form .hs_error_rollup li label {
  color: #EF6B51;
}

@media only screen and (max-width: 767px) {
  .contact_form .contact_form_title h3 {
    font-size: 26px;
  }
  .contact_form .contact_form_section form .hs_submit {
    grid-column: 1/6;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .contact_form .contact_form_title h3 {
    font-size: 32px;
  }
  .contact_form .contact_form_section form .hs_submit {
    grid-column: 1/5;
  }
}